[project]
name = "project-ml"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.11"
dependencies = [
    "datasets>=4.4.1",
    "lorem>=0.1.1",
]

[project.optional-dependencies]
dev = [
    "matplotlib>=3.10.7",
    "optuna==4.5.0",
    "torch==2.9.0",
    "torchdata==0.7.1",
    "torchvision==0.24.0",
]
